@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin        : 0;
	padding       : 0;
	border        : 0;
	font-size     : 100%;
	font          : inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing : 0;
}
img {
	border        : none;
	vertical-align: top;
	font-size     : 0;
	line-height   : 0;
}
a, input {
	outline: none
}
body{
	-webkit-text-size-adjust: none;
}
.cfix:before,
.cfix:after {
	content: "";
	display: table;
}
.cfix:after {
	clear: both;
}
.cfix {
	zoom: 1;
}
strong, b {font-weight: bold  }
em, i     {font-style : italic}
hr {
    margin      : 0;
    border-width: 1px 0px 0px 0px;
    border-style: solid;
    border-color: #e5e5e5;
}
a:link    {color:#e72181; text-decoration:none     }
a:visited {color:#e72181; text-decoration:none     }
a:hover   {color:#e72181; text-decoration:underline}
a:active  {color:#e72181; text-decoration:underline}
a.gr:link    {color:#555; text-decoration:none     }
a.gr:visited {color:#555; text-decoration:none     }
a.gr:hover   {color:#555; text-decoration:underline}
a.gr:active  {color:#555; text-decoration:underline}
a.gru:link    {color:#555; text-decoration:underline}
a.gru:visited {color:#555; text-decoration:underline}
a.gru:hover   {color:#555; text-decoration:none     }
a.gru:active  {color:#555; text-decoration:none     }
.mt0{margin-top:0px !important}.mt1{margin-top:1px !important}.mt2{margin-top:2px !important}.mt3{margin-top:3px !important}.mt4{margin-top:4px !important}.mt5{margin-top:5px !important}.mt6{margin-top:6px !important}.mt7{margin-top:7px !important}.mt8{margin-top:8px !important}.mt9{margin-top:9px !important}.mt10{margin-top:10px !important}.mt15{margin-top:15px !important}.mt20{margin-top:20px !important}.mt25{margin-top:25px !important}.mt30{margin-top:30px !important}.mt35{margin-top:35px !important}.mt40{margin-top:40px !important}.mt45{margin-top:45px !important}.mt50{margin-top:50px !important}.mt55{margin-top:55px !important}.mt60{margin-top:60px !important}.mt65{margin-top:65px !important}.mt70{margin-top:70px !important}.mt75{margin-top:75px !important}.mt80{margin-top:80px !important}.mt85{margin-top:85px !important}.mt90{margin-top:90px !important}.mt95{margin-top:95px !important}.mt100{margin-top:100px !important}
.mb0{margin-bottom:0px !important}.mb1{margin-bottom:1px !important}.mb2{margin-bottom:2px !important}.mb3{margin-bottom:3px !important}.mb4{margin-bottom:4px !important}.mb5{margin-bottom:5px !important}.mb6{margin-bottom:6px !important}.mb7{margin-bottom:7px !important}.mb8{margin-bottom:8px !important}.mb9{margin-bottom:9px !important}.mb10{margin-bottom:10px !important}.mb15{margin-bottom:15px !important}.mb20{margin-bottom:20px !important}.mb25{margin-bottom:25px !important}.mb30{margin-bottom:30px !important}.mb35{margin-bottom:35px !important}.mb40{margin-bottom:40px !important}.mb45{margin-bottom:45px !important}.mb50{margin-bottom:50px !important}.mb55{margin-bottom:55px !important}.mb60{margin-bottom:60px !important}.mb65{margin-bottom:65px !important}.mb70{margin-bottom:70px !important}.mb75{margin-bottom:75px !important}.mb80{margin-bottom:80px !important}.mb85{margin-bottom:85px !important}.mb90{margin-bottom:90px !important}.mb95{margin-bottom:95px !important}.mb100{margin-bottom:100px !important}
.ml0{margin-left:0px !important}.ml1{margin-left:1px !important}.ml2{margin-left:2px !important}.ml3{margin-left:3px !important}.ml4{margin-left:4px !important}.ml5{margin-left:5px !important}.ml6{margin-left:6px !important}.ml7{margin-left:7px !important}.ml8{margin-left:8px !important}.ml9{margin-left:9px !important}.ml10{margin-left:10px !important}.ml15{margin-left:15px !important}.ml20{margin-left:20px !important}.ml25{margin-left:25px !important}.ml30{margin-left:30px !important}.ml35{margin-left:35px !important}.ml40{margin-left:40px !important}.ml45{margin-left:45px !important}.ml50{margin-left:50px !important}.ml55{margin-left:55px !important}.ml60{margin-left:60px !important}.ml65{margin-left:65px !important}.ml70{margin-left:70px !important}.ml75{margin-left:75px !important}.ml80{margin-left:80px !important}.ml85{margin-left:85px !important}.ml90{margin-left:90px !important}.ml95{margin-left:95px !important}.ml100{margin-left:100px !important}
.mr0{margin-right:0px !important}.mr1{margin-right:1px !important}.mr2{margin-right:2px !important}.mr3{margin-right:3px !important}.mr4{margin-right:4px !important}.mr5{margin-right:5px !important}.mr6{margin-right:6px !important}.mr7{margin-right:7px !important}.mr8{margin-right:8px !important}.mr9{margin-right:9px !important}.mr10{margin-right:10px !important}.mr15{margin-right:15px !important}.mr20{margin-right:20px !important}.mr25{margin-right:25px !important}.mr30{margin-right:30px !important}.mr35{margin-right:35px !important}.mr40{margin-right:40px !important}.mr45{margin-right:45px !important}.mr50{margin-right:50px !important}.mr55{margin-right:55px !important}.mr60{margin-right:60px !important}.mr65{margin-right:65px !important}.mr70{margin-right:70px !important}.mr75{margin-right:75px !important}.mr80{margin-right:80px !important}.mr85{margin-right:85px !important}.mr90{margin-right:90px !important}.mr95{margin-right:95px !important}.mr100{margin-right:100px !important}
.fs10{font-size:10px !important}.fs11{font-size:11px !important}.fs12{font-size:12px !important}.fs13{font-size:13px !important}.fs14{font-size:14px !important}.fs15{font-size:15px !important}.fs16{font-size:16px !important}.fs17{font-size:17px !important}.fs18{font-size:18px !important}.fs19{font-size:19px !important}.fs20{font-size:20px !important}.fs21{font-size:21px !important}.fs22{font-size:22px !important}.fs23{font-size:23px !important}.fs24{font-size:24px !important}
.fL {float:left }
.fR {float:right}
.CL {clear:both }
.aL {text-align:left   !important}
.aR {text-align:right  !important}
.aC {text-align:center !important}
.red {
	color: #ff0000;
}
.note {
    text-indent :-1em;
	padding-left: 1em;
}
.tbt {
	background   : #e72181;
	border-radius: 2px;
	line-height  : 40px;
	padding-left : 15px;
	width        : 100px;
	height       : 40px;
}
.tbt a {
	display        : block;
	color          : #fff;
	text-decoration: none;
}
html {
	overflow-y: scroll;
}
body {
	background    : #fff;
	color         : #555;
	font-family   : "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size     : 13px;
	line-height   : 1.8;
	letter-spacing: 0.08em;
}
#container {
	width : 960px;
	margin: 0 auto;
}
#pagetop {
	position: fixed;
	left    : 0;
	top     : 0;
	display : none;
}
header {
	position  : relative;
	width     : 100%;
	height    : 137px;
	z-index   : 900;
	background: #fff;
	border-top: 3px solid #e72181;
}
#headerInner {
	overflow:hidden;zoom:1;
	position  : relative;
	width     : 960px;
	height    : 137px;
	margin    : 0 auto;
}
#headerInner h1 {
	position: absolute;
	left    : 1px;
	top     : 9px;
}
#headerInner h3 {
	position: absolute;
	left    : 150px;
	top     : 41px;
}
#headerInner h4 {
	position: absolute;
	left    : 550px;
	top     : 13px;
}
#headerInner nav {
	margin-left: 151px;
	margin-top : 87px;
}
#headerInner nav ul {
	overflow:hidden;zoom:1;
}
#headerInner nav ul li {
	float        : left;
	margin-top   : 8px;
	margin-right : 20px;
	/*padding-right: 20px15px;*/
/*	background   : url(/img/gnaviSep.png) no-repeat right 0px;
*/}
#headerInner nav ul li.last {
	background: none;
	margin-top   : 2px;
	margin-right : 20px;
}
nav {
    width: 960px;
    margin: 0 auto;
    padding: 140px 0 20px 0!important;
}
#headerInner #headerContactBt {
	position: absolute;
	right   : 0px;
	top     : 0px;
}
#headerInner #headerReserveBt {
	position: absolute;
	right   : 0px;
	top     : 82px;
}
#headerInner #spBt {
	font-size: 12px;
	position : absolute;
	left     : 572px;
	top      : 6px;
}
#headerInner .logo {
	position: absolute;
	left    : 1px;
	top     : 9px;
}
#headerInner .catch {
	position: absolute;
	top: 60px;
	left: 152px;
	font-size: 10px;
	color: #E72181;
}

footer {
	display         : none;
	font-size       : 11px;
	position        : absolute;
	width           : 100%;
	height          : 800px;
	left            : 0;
	top             : 0;
	background      : url(/img/f_wave.png) repeat-x;
}
footer a:link    {color:#555; text-decoration:none     }
footer a:visited {color:#555; text-decoration:none     }
footer a:hover   {color:#555; text-decoration:underline}
footer a:active  {color:#555; text-decoration:underline}
#footerBase {
	position  : absolute;
	left      : 0;
	top       : 0;
	width     : 0;
	height    : 0;
	background: #fff;
	z-index   : -100;
}
#footerTop {
	overflow:hidden;zoom:1;
	width : 920px;
	margin: 80px auto 0px auto;
}
#footerLBox {
	float: left;
	width: 572px;
}
#footerReserveBt {
}
#footerHomeBt {
	font-size : 14px;
	margin-top: 50px;
}
#footerSiteMenu {
	margin-top: 8px;
}
#footerSiteMenu .lBox {
	float: left;
	width: 270px;
}
#footerSiteMenu .rBox {
	float: right;
	width: 270px;
}
#footerSiteMenu h3 {
	font-size: 16px;
}
#footerSiteMenu h4 {
	font-size: 13px;
}
#footerSiteMenu h5 {
	font-size   : 13px;
	padding-left: 1em;
}
#footerSiteMenu .top {
	border-top : 1px dotted #ccc;
	padding-top: 8px;
}
#footerSiteMenu .btm {
	padding-bottom: 8px;
}
#footerSiteMenu .end {
	border-bottom: 1px dotted #ccc;
}
#footerRBox {
	float: right;
	width: 240px;
}
#footerRBox ul {
}
#footerRBox li {
	margin-top: 10px;
}
#footerBottom {
	overflow:hidden;zoom:1;
	font-size: 10px;
	width    : 920px;
	height   : 44px;
	margin   : 60px auto 0px auto;
}
#footerCopy {
	float: left;
	letter-spacing: 0.04em;
}
#footerMenu {
	float: right;
}
#page {
	margin-top   : 0px;
	margin-bottom: 70px;
}
#topicPath {
	font-size    : 11px;
	color        : #999;
}
#topicPath a:link    {color:#999; text-decoration:none     }
#topicPath a:visited {color:#999; text-decoration:none     }
#topicPath a:hover   {color:#999; text-decoration:underline}
#topicPath a:active  {color:#999; text-decoration:underline}
#ptitle {
	font-size  : 24px;
	color      : #e72181;
	height     : 52px;
	margin-top : 30px;
	background : url(/img/ptitleWave.png) no-repeat left bottom;
}
#content {
	width : 812px;
	margin: 0 auto;
}
#wcontent {
	width : 960px;
	margin: 0 auto;
}
table {
	width : 100%;
	border: 1px solid #ccc;
}
th, td {
	vertical-align: middle;
	text-align    : center;
	padding       : 8px 8px;
	border        : 1px solid #ccc;
}
th strong, td strong {
	font-weight: normal;
	color      : #e72181;
}
th {
	background: #f2f2f2;
}
tbody th {
	text-align: left;
	width     : 240px;
}
#err {
	font-weight: bold;
	margin     : 40px 0px 0px 60px;
}
#err h3 {
	font-size    : 14px;
	background   : url(/img/alert.png) no-repeat left center;
	padding-left : 25px;
	margin-bottom: 10px;
}
#err p {
}
#nf {
	font-weight: bold;
	margin     : 40px 0px 0px 60px;
}
#nf h2 {
	margin-top: 12px;
}
#nf h3 {
	font-size    : 18px;
	margin-bottom: 15px;
}
#nf p.alert {
	padding-left: 25px;
	background  : url(/img/alert.png) no-repeat left center;
}
#nf ul {
	list-style-type: disc;
	margin         : 10px 0px;
}
#nf ul li {
	margin-left: 1.4em;
}
/*top footer campaign*/
.campaign_bx{
	width:960px;
	margin:0 auto;
	padding:0 0 50px 0;
}
.campaign_inner_bx{
	width:32%;
	margin:0 2% 2% 0;
	padding:0;
	float:left;
}
.campaign_inner_bx img{
	width:100%;
}
.campaign_inner_bx_end{
	width:32%;
	margin:0 0 2% 0;
	padding:0;
	float:right;
}
.campaign_inner_bx_end img{
	width:100%;
}
/*tax*/
.comment_tax{
	width:100%;
	margin:10px auto;
}
.comment_tax table.example{
	margin:0;
	padding:0;
	border:none!important;
	border-collapse: inherit;
}
.comment_tax table.example th{
	margin:0;
	padding:0!important;
	border:none!important;
	background-color:transparent!important;
	text-align:left!important;
	font-size:100%;
	width: auto;
    vertical-align: super;
}
.comment_tax table.example td{
	padding:0!important;
	border:none!important;
	text-align:left!important;
	font-size:100%;
}
